@charset "UTF-8";
/* CSS Document */

html {
	
}
body {
	/*font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;*/
	font-family: -apple-system, BlinkMacSystemFont, "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	background-image: url(/img/common/back.png);
	background-position: left 110px;
	background-repeat: repeat-x;
	width: 100%;
	height: 100%;
	margin:0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	font-feature-settings : "palt";
	font-size: 13px;
	color: #444444;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding :0;
	font-weight: normal; 
}
table {
}
img {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
/*
.before img {
	-webkit-filter: grayscale(1);
	filter: gray;
	filter: grayscale(1);
}
*/
a {
	color: #002288;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a:hover {
	text-decoration: none;
}

p {
	margin: 0;
	padding: 0;
	text-align: justify;
	text-justify: distribute;
}
.clear {
	clear: both;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}
ul,
li,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
}
table {
	width: 100%;
	border: none;
}
tbody {
	border-top: 0px;
	width: ;
}
th {
	padding-right: 0em; /* LTR */
	border-bottom: none;
}
tbody th {
	border-bottom: none;
}
.pc {
	display: inline;
}
.sphone {
	display: none;
}
.br1 {
	display: none;
}
.br2 {
	display: none;
}

#header,
#wrapper,
#breadcrumb,
#b_bottom,
.f_subbox {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#content #ssl {
	width: 680px;
}
#wrapper {
	width: 940px;
	padding: 20px 10px 50px 10px;
}
#breadcrumb {
	padding-bottom: 20px;
}
#breadcrumb li {
	font-size: 11px;
	display: inline;
}
#breadcrumb li,
#breadcrumb li a {
	color: #444444;
	text-decoration: none;
}
#breadcrumb li a:hover {
	color: #7c7c7c;
	text-decoration: underline;
}
#side {
	width: 220px;
	float: left;
}
#side h4 a,
#side h4.tilte,
#side h4.toggle {
	color: #64a0b4;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration: none;
	display: block;
	position: relative;
	cursor: pointer;
}
#side h4 {
	border-bottom: #dadada 1px solid;
	font-size: 14px;
}
.menu {
	display: block;
}
.switch .menu:after {
	font-family: Arial, Helvetica, sans-serif;
	color: #83b3c3;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -.6rem;
	content: '>';
	font-size: 1rem;
	font-weight: bold;
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-moz-transition: all, 0.25s, linear;
	-o-transition: all, 0.25s, linear;
	-webkit-transition: all, 0.25s, linear;
	transition: all, 0.25s, linear;
}
.switch .menu.active:after {
	-moz-transform: translate(0, 50%);
	-ms-transform: translate(0, 50%);
	-webkit-transform: translate(0, 50%);
	transform: translate(0, 50%);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
#side .submenu {
	display: none;
}
#side .submenu.on {
	display: block;
}
#side .submenu.sm_commoncase,
#side .submenu.sm_case,
#side .submenu.sm_qa,
#side .submenu.sm_guesthouse {
	/*
	display: none;
	*/
}
#side .submenu li {
	border-bottom: #dadada 1px solid;
}
#side .submenu li .title,
#side .submenu li a {
	background-image: url(/img/common/arrow3.png);
	background-position: 10px 14px;
	background-repeat: no-repeat;
	color: #444444;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	text-decoration: none;
	display: block;
}
#side .submenu li .title {
	background-image: url(/img/common/arrow10.png);
	background-position: 7px 16px;
	background-image: none;
	padding-left: 10px;
}
#side .submenu li ul li {
	border-bottom: none;
}
#side .submenu li ul li a {
	border-top: #dadada 1px solid;
	background-image: url(/img/common/arrow3.png);
	background-position: 10px 9px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#side h4 a:hover,
#side .submenu li a:hover,
#side .active {
	background-color: #e5f3fa;
	color: #0088cc;
}
#s_banner {
	padding-top: 30px;
	padding-bottom: 10px;
}
#s_banner li a {
  margin-bottom: 15px;
  display: block;
}
#s_banner li a.active {
  display: none;
}
#side #s_banner img {
	width: 220px;
}
#content {
	width: 680px;
	padding-bottom: 20px;
	float: right;
}
#bottom {
	display: none;
}


/*header
-------------------------------------------------------*/
#menu {
	display: none !important;
}
#header {
	height: 45px;
	padding-top: 35px;
}
#header a {
	display: block;
}
#header .logo {
	width: 30px;
	position: absolute;
	left: 0px;
	top: 25px;
}
#header h1 a {
	width: 150px;
	padding-top: 10px;
	padding-left: 40px;
	display: block;
}
#header h1 img {
	width: 100%;
}
#header #seo {
	color: #a1a1a1;
	font-size: 10px;
	line-height: 14px;
	position: absolute;
	left: 205px;
	top: 43px;
}
#header .tel,
#header .tel2 {
	color: #a1a1a1;
	font-size: 10px;
	line-height: 12px;
	position: absolute;
	top: 40px;
}
#header .tel {
	right: 170px;
}
#header .tel2 {
	right: 0px;
}
#header .tel img,
#header .tel2 img,
#header .inquiry img {
	height: 20px;
}
#header .inquiry {
	position: absolute;
	right: 0px;
	top: 45px;
	display: none;
}
#header .fb {
	position: absolute;
	right: 0px;
	top: 10px;
}


/*PC only
-------------------------------------------------------*/
@media print, screen and (min-width: 740px) {

#m_wrapper {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e3e3e3');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e3e3e3')";
	background-image: -moz-linear-gradient(top, #ffffff, #e3e3e3);
	background-image: -ms-linear-gradient(top, #ffffff, #e3e3e3);
	background-image: -o-linear-gradient(top, #ffffff, #e3e3e3);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e3e3e3));
	background-image: -webkit-linear-gradient(top, #ffffff, #e3e3e3);
	background-image: linear-gradient(top, #ffffff, #e3e3e3);
	height: 50px;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
}
#h_wrapper.fixed .fixbar {
	background-color: #ffffff;
	width: 100%;
	margin-left: -50%;
	padding-top: 10px;
	position: fixed;
	top: 0;
	left: 50%;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
	z-index: 1000;
}

#m_menu,
#m_menu li {
	background-image: url(/img/common/m_space.png);
	background-repeat: no-repeat;
}
#m_menu {
	background-position: 2px 15px;
	width: 950px;
	margin: 0 auto;
	padding-left: 10px;
	position: relative;
	z-index: 1100;
}
#m_menu li, #m_menu li a {
	width: 100px;
}
#m_menu li.m2, #m_menu li.m2 a {
	width: 170px;
}
#m_menu li.m3, #m_menu li.m3 a {
	width: 150px;
}
#m_menu li.m4, #m_menu li.m4 a {
	width: 130px;
}
#m_menu li {
	background-position: right 15px;
	height: 50px;
	padding-right: 8px;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
	display: block;
	float: left;
}
#m_menu li a {
	height: 42px;
	padding-top: 8px;
	display: block;
	color: #444444;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#m_menu span {
	color: #a1a1a1;
	font-size: 9px;
	-webkit-transform: scale(0.9);
	line-height: 16px;
	display: block;
}
#m_menu li a.active,
#m_menu li a:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#b2dbf0');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#b2dbf0')";
	background-image: -moz-linear-gradient(top, #ffffff, #b2dbf0);
	background-image: -ms-linear-gradient(top, #ffffff, #b2dbf0);
	background-image: -o-linear-gradient(top, #ffffff, #b2dbf0);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#b2dbf0));
	background-image: -webkit-linear-gradient(top, #ffffff, #b2dbf0);
	background-image: linear-gradient(top, #ffffff, #b2dbf0);
}
#m_menu li a.active span,
#m_menu li a:hover,
#m_menu li a:hover span {
	color: #0088cc;
}
#m_menu li.m7 a {
	background-color: #ff947c;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff947c', endColorstr = '#ff6644');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff947c', endColorstr = '#ff6644')";
	background-image: -moz-linear-gradient(top, #ff947c, #ff6644);
	background-image: -ms-linear-gradient(top, #ff947c, #ff6644);
	background-image: -o-linear-gradient(top, #ff947c, #ff6644);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ff947c), to(#ff6644));
	background-image: -webkit-linear-gradient(top, #ff947c, #ff6644);
	background-image: linear-gradient(top, #ff947c, #ff6644);
	color: #ffffff;
	width: 150px;
	height: 42px;
	padding-top: 12px;
	text-decoration: none;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.3);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	behavior: url(/PIE.htc);
}
#m_menu li.m7 a span {
	color: #ffffff;
	opacity: 0.6;
	-moz-opacity: 0.6; 
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";	
}
#m_menu li ul,
#m_menu li ul li,
#m_menu span.sub-toggle {
	display: none;
}

}


/*footer
-------------------------------------------------------*/
#b_bottom {
}
#b_bottom li,
#b_bottom li img {
	width: 300px;
	height: 120px;
}
#b_bottom li {
	float: left;
}
#b_bottom .b1 {
	margin-right: 30px;
}
#b_bottom .b3 {
	float: right;
}
#b_bottom li,
#i_area li {
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	behavior: url(/PIE.htc);
}
#b_bottom li a,
#i_area li a {
	display: block;
}

#i_area {
	background-image: url(/img/common/back2.jpg);
	background-position: left top;
	background-repeat: repeat;
	width: 920px;
	height: 100px;
	margin: 0 auto;
	margin-top: 10px;
	padding: 20px;
	position: relative;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(/PIE.htc);
}
#i_catch h3 {
	width: 800px;
	margin: 0 auto;
	padding-top: 30px;
	padding-right: 160px;
	text-align: center;
}
#i_catch h3 img {
	height: 20px;
}
#i_area ul {
	height: 70px;
}
#i_area li,
#i_area li img {
	width: 240px;
	height: 70px;
}
#i_area li {
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(/PIE.htc);
}
#i_area li.b1,
#i_area li.b2 {
	margin-right: 20px;
}
#i_area .staff {
	width: 200px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#i_area p {
	width: 760px;
	padding-top: 15px;
	text-align: center;
}
#ssl {
	border: #dadada 1px solid;
	width: 930px;
	margin: 0 auto;
	min-height: 50px;
	margin-top: 20px;
	padding: 15px;
	position: relative;
	display: none;
}
#content #ssl {
	width: inherit;
	display: block;
}
#ssl img {
	position: absolute;
}
#ssl p {
	padding-top: 5px;
	padding-left: 105px !important;
	padding-right: 0px !important;
	font-size: 12px;
	line-height: 20px !important;
}

#i_catch,
#i_area,
#ssl.f_subbox {
	display: none;
}
#footer {
	padding-bottom: 30px;
}
#footer,
#footer a {
	color: #7c7c7c;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#totop {
	width: 60px;
	position: fixed;
	right: 10px;
	bottom: 10px;
}
#totop img {
	width: 100%;
	height: auto;
}
#toback {
	margin-top: 50px;
}
#toback a,
.pager2 li a {
	background-color: #b4b4b4;
	color: #ffffff;
	width: 120px;
	height: 20px;
	margin-bottom: 20px;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	float: right;
	display: block;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url(/PIE.htc);
}
#toback a {
	width: 140px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
#toback a:hover,
.pager2 li a:hover {
}
.f_link {
	border-right: #d0e2e8 1px solid;
	height: 220px;
	margin-right: 20px;
	padding-right: 20px;
	float: left;
}
.f_link dt {
	background-image: url(/img/common/icon1.png);
	background-position: left top;
	background-repeat: no-repeat;
	color: #64a0b4;
	padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-size: 16px;
	line-height: 20px;
}
.f_link dd {
	padding-bottom: 20px;
}
.f_link.l1,
.f_link.l5 {
	width: 180px;
}
.f_link.l2 {
	width: 160px;
}
.f_link.l3 {
	width: 150px;
}
.f_link.l4 {
	width: 120px;
}
.f_link.l5 {
	border-right: none;
	margin-right: 0px;
	padding-right: 0px;
}
.f_link.l5 dd {
	padding-bottom: 20px;
}
.f_link.l5 p {
	padding-left: 20px;
	font-size: 11px;
	line-height: 16px;
}
.f_box1,
.f_box2 {
	clear: both;
}
.f_box1 {
	background-color: #eff5f7;
	padding-top: 30px;
	padding-bottom: 30px;
	box-shadow: 0px -2px 2px rgba(0,0,0,0.1);
	behavior: url(/PIE.htc);
}
.f_box2 {
	background-color: #92bcca;
	color: #ffffff;
	min-height: 50px;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.f_box2 .logo {
	width: 30px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.f_box2 h3,
.f_box2 .address {
	padding-left: 40px;
}
.f_box2 h3 {
	padding-top: 4px;
	font-size: 18px;
}
.f_box2 .address {
	font-size: 11px;
}
.f_box2 .ssl {
	float: right;
}
#footer .f_box2 a {
	color: #ffffff;
	text-decoration: none;
}
#footer .f_box2 a:hover {
	text-decoration: underline;
}
#f_menu {
	float: left;
}
#f_menu li {
	display: inline;
	font-size: 11px;
}
#copy {
	color: #b1cfd9;
	font-size: 11px;
	float: right;
}
.clear {
	clear: both !important;
	width: 0px;
	height: 0px;
	font-size: 0;
	line-height: 0;
}


/* 追加（201709） */
#b_banner {
	display: none;
}

/*sphone
-------------------------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 739px) {
	
.pc {
	display: none !important;
}
.sphone {
	display: inline !important;
}
.br1 {
	display: block;
}

body {
	background-position: left 90px;
	background: none;
}

#wrapper,
#header,
#breadcrumb,
#b_bottom,
.f_subbox {
	/*
	width: 300px;
	*/
	width: auto;
	position: relative;
}
#wrapper, #content {
	padding-bottom: 0;
}
#side,
#content {
	/*
	width: 300px;
	*/
	width: auto;
	float: none;
}
#side {
	padding-bottom: 30px;
	display: none;
}
#bottom {
	display: block;
}
#bottom #s_banner {
	padding-top: 0px;
}
#bottom #s_banner img {
	width: 100%;
}



/*header
-------------------------------------------------------*/
#m_wrapper {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1000;
}
#menu {
	position: absolute;
}
#m_menu {
	background-color: #fff;
}
#m_menu li span.alpha {
	display: none;
}
.slimmenu {
	z-index: 1000;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}
.slimmenu a {
	text-decoration: none;
}
.collapse-button {
}
.collapse-button:before {
	content: 'MENU';
	width: 100%;
	text-align: center;
	font-size: 10px;
	line-height: 10px;
	position: absolute;
	left: 0px;
	top: 4px;
}
#header {
	border-bottom: #dadada 1px solid;
	height: 90px;
	padding: 0px;
}
#header .logo {
	height: 36px;
	width: auto;
	left: 0px;
	top: 7px;
}
#header a {
	position: relative;
	z-index: 1100;
}
#header h1 {
	margin-left: 10px;
}
#header h1 a {
	width: 170px;
	padding-top: 15px;
	padding-left: 30px;
}
#header #seo {
	display: none;
}

#header .tel {
	right: 10px;
	top: 45px;
	z-index: 1000;
}
#header .tel2 {
	right: 15px;
	top: 55px;
	display: none;
}
#header .tel2 span {
	display: none;
}

/*
#header .tel a,
#header .tel2 a {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto 24px;
	width: 30px;
	height: 24px;
	display: block;
	z-index: 900;
}
#header .tel a {
	background-image: url(../img/common/tel_s.png);
}
#header .tel2 a {
	background-image: url(../img/common/tel2_s.png);
}
#header .tel img,
#header .tel2 img,
#header .tel span,
#header .tel2 span {
	display: none;
}
*/
#header .inquiry {
	right: 60px;
	top: 15px;
	display: block;
}
#header .inquiry img {
	width: 30px;
	height: 24px;
}
#header .fb {
	position: absolute;
	left: 10px;
	top: 54px;
}


/*footer
-------------------------------------------------------*/
#b_bottom {
	margin-top: -20px;
	padding-bottom: 20px;
}
#b_bottom li {
	margin-bottom: 20px;
	float: left;
}
#b_bottom li,
#b_bottom li a {
	height: 78px;
	overflow: hidden;
}
#b_bottom li a img {
	margin-top: -21px;
}
#b_bottom .b1 {
	margin-right: 30px;
}
#b_bottom .b3 {
	float: right;
}
#i_area {
	margin-top: 60px;
	width: 240px;
	height: auto;
	padding: 20px 30px;
}
#i_catch h3 {
	width: 300px;
	margin: 0 auto;
	padding-top: 0px;
	padding-right: 0px;
	text-align: center;
}
#i_catch h3 img {
	height: 20px;
}
#i_area {
	margin-top: 15px;
}
#i_area ul {
	height: auto;
}
#i_area li {
	margin-bottom: 20px;
}
#i_area li {
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	behavior: url(/PIE.htc);
}
#i_area li.b1,
#i_area li.b2 {
	margin-right: 20px;
}
#i_area .staff {
	width: 120px;
	right: 10px;
}
#i_area p {
	width: 150px;
	padding-top: 0px;
	text-align: left;
}
#ssl {
	width: 270px;
}
#ssl p {
	padding-top: 0px;
	padding-left: 105px;
	line-height: 18px !important;
}
#toback {
	margin-top: 20px;
}
#toback a {
	width: 200px;
	margin-left: -100px;
	margin-right: 0px;
	float: none;
	position: relative;
	left: 50%;
	top: 0px;
}
#toback a {
	margin-bottom: 30px;
}
.f_link {
	clear: both;
	border-right: none;
	width: auto !important;
	height: auto;
	margin-right: 0px;
	padding-right: 0px;
	float: none;
}
.f_link dd {
	padding-bottom: 20px;
}
.f_link.l5 dd {
	padding-bottom: 20px;
}
.f_link.l5 p {
	padding-right: 20px;
}
.f_link li {
	width: 130px;
	margin-left: 5px;
	padding-left: 10px !important;
	font-size: 12px;
	float: left;
}
.f_subbox {
	margin: 0 10px;
}
.f_box1 {
    padding-bottom: 10px;
	box-shadow: none;
}
.f_box2 h3 {
	padding-top: 0px;
	font-weight: bold;
}
.f_box2 h3,
.f_box2 .address {
	padding-left: 0px;
	text-align: center;
}
.f_box2 .logo {
	display: none;
}
#f_menu {
	text-align: center;
	float: none;
}
#f_menu li {
}
#f_menu li.m2 span {
	display: none;
}
#copy {
	padding-top: 10px;
	text-align: center;
	float: none;
}

}

/*sphone
-------------------------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 320px) {
	
.br2 {
	display: block;
}
	
}